addict
future
lmdb
numpy
opencv-python
Pillow==9.4.0
pyyaml
requests
scikit-image
scipy
tb-nightly
torch>=1.7.1
torchvision
tqdm
yapf
lpips
gdown # supports downloading the large file from Google Drive
dlib